chenshuishui 2001年09月25日
K Develop
平台:True 64 UNIX 5.0a
安装了KDE之后,使用KDevelop,提示要安装AUTOCONF和M4,编译M4时不能通过。
请问:
1 能不能在UNIX下使用KDevelop?
2 有没有全套的KDevelop,不需要到处下载相关工具?
3 在True64下,M4怎么安装?
...全文
7 点赞 收藏 回复
写回复
回复

还没有回复,快来抢沙发~

发动态
发帖子
系统维护与使用区
创建于2007-08-27

5679

社区成员

7.4w+

社区内容

系统使用、管理、维护问题。可以是Ubuntu, Fedora, Unix等等
社区公告
暂无公告